<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Horizontal orientation sensor</string>
    <string name="error_msg">This sensor is not available on device</string>
    <string name="name1">Pitch:</string>
    <string name="name2">Roll:</string>   
</resources>
